Subject: Re: Darwin's 200th Birthday

From: Lizard <[email-masked]>
Date: Sat, 11 Dec 2004 09:07:49 -0800 (PST)

Something is seriously wrong with the webpage that lists 2004 Darwin
Day events. The background is dark red, and the letters are black, so
it's unreadable. The only thing readable is the bright blue links. 

Liz

--- [email-masked] wrote:

> Dear Liz Craig,
>  
> We believe you or your organization held an event in February, 2004,
> that celebrated the life and discoveries of Charles Darwin.  Your
> event was described on our list of worldwide Darwin Day events at: 
> http://www.darwinday.org/dev/home/2004.html .  If you don't recall
> the listing, you can search for your name there using your computer's
> Find or Search feature.
> 
> This email is meant to be both a reminder and an invitation. 
> 
> First, a reminder that another year has passed and it's time for all
> of us to begin planning for Darwin Day 2005.  Perhaps you recall that
> our goal is to build this International Celebration of Science and
> Humanity each year as we move towards Darwin's 200th birthday
> on February 12th, 2009.  We sincerely hope that you are planning your
> event for February of 2005, and will register your event on our
> website as you have done in the past.  You may use this URL to go
> right to the registration: http://darwinday.org/regevent/index.php .
>  
> Secondly, we invite you to visit our 'all new Web site' with the same
> URL as last year: http://www.darwinday.org .  During the past few
> months we have been busy building this new website to expand our
> outreach and science education efforts, and we hope you will find it
> an attractive and informative resource.  As you browse the new site
> you may find ideas that will help you plan your own Darwin Day
> Celebration. 
> 
> Most importantly, we hope that once you have planned your Celebration
> event, you will register and advertise your event at
> http://darwinday.org/regevent/index.php .   If you are sure you will
> hold the event, you may want to register it soon, so that other
> people can contact you to help you during the next two months. 
> Together, we can create a new International Celebration of Science
> and Humanity.
>  
> Sincerely yours, 
>  
> Robert J. (Bob) Stephens, Ph. D.
> Emeritus Director, Cell Biology Program, 
> SRI International, formerly Stanford Research Institute.
> Chairman of the Board, Darwin Day Celebration, a Nonprofit Corp.
> http://darwinday.org   
>  
> PS If you do not want to receive additional e-mail from Darwin Day
> Celebration, simply reply to this e-mail at
> [email-masked].
> 
> 
>

---

From: Lizard <[email-masked]>
Date: Sat, 11 Dec 2004 15:07:04 -0800 (PST)

Hi, David --

Yes, I'm using Internet Explorer 5.something. Isn't computer
troubleshooting fun?!

Liz

--- David Harris <[email-masked]> wrote:

> Dear Liz,
> 
> Thank you for the helpful message.  Are you using Internet Explorer
> 5.0 
> thru 6.0 or Netwscape 6.0 thru 7.0 as your browser?  We just learned
> of 
> a  problem with those that we hope to correct by Sunday afternoon.  
> We 
> hope that will prove to be the source of  the ugliness, for which we 
> apologize.
> 
>   - David Harris, chief outreach officer, Darwin Day
> 
> Lizard wrote:
> 
> ...